Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, _
                           ByVal e As System.EventArgs) _
                           Handles MyBase.Load
        Dim x As Integer
        x = InputBox("請輸入軟體序號：", "SETUP")

    End Sub
End Class
